<div *ngIf="prophaneJobState.filterAnnotationTasks('Function').length === 0">
  no functional annotation task defined yet
  <mat-divider class="mb-3"> </mat-divider>
</div>

<app-job-annotation [scope]="'Function'"></app-job-annotation>

<button type="button" class="btn btn-primary float-right rki-blue_button" (click)='addFuncTask()'>
  Add Task
</button>

